body {
	margin: 0px 0px 0px 0px;
	background-color: #dad9d6;
	background-image: url(../images/bg_body_gc1.gif);
	background-position:  center;
	background-repeat: repeat-y;
	text-align: center;
}
.blue{font-family:Tahoma; font-size:11px;  color:#007FC1; line-height:14px}

/***********************************
	FULL PAGE
***********************************/
#fullpage {
	margin:   0px 0px 0px 0px;
	background-color: #dad9d6;
	background-image: url(../images/bg_body_full_page.gif);
	background-position: center;
	background-repeat: repeat-y;
	text-align: center;
}


/***********************************
	CONTAINERS
***********************************/

#main 
{
	position:relative;
	width: 992px;
	margin-left:  auto;
	margin-right: auto;
	text-align: left;
	border-width: 0px 0px 0px 0px;
	background :   inherit;
	z-index:1;
}

#top-nav {
	width: 991px;
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 55%;
	color: #999999;
	text-align: right;
	vertical-align: bottom;
	height: 18px;
	line-height: 18px;
	padding-right: 0px;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
}

#header 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #999999;
	padding: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	height : 120px;
	text-align : center;
	background: transparent url('../images/InfologicaHeaderNew2.jpg');
	background-position: center;
	/*background-repeat : no-repeat;*/
	width: 992px;
}

#top_nav_bottom {
	width: 992px;
	padding: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #999999;
	text-align: left;
	vertical-align: bottom;
	height: 20px;
	padding-left: 0px;
	background-image: url(../images/bg_nav.gif);
	text-indent : 0px; /*IE7 bug fix*/
}

#LHS_navigation 
{
	float: left;
	border-collapse:collapse;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 185px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	text-align: left;
	height:100%;
	/*border:1px solid black;*/
}

#LHSMenu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
}

/*#navigation_bottom 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 20px;
	width : 130px;
	text-align: left;
	color: #666666;
	border:1px solid black;
	min-height : 100%;
}*/

#LHSMenu_Image_Section 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 20px;
	width : 130px;
	text-align: left;
	color: #666666;
	/*border:1px solid black;*/
	height:180px;
	float: left;
}

#right_navigation {
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	width: 250px;
	text-align: left;
	/*border:1px solid black;*/

}

#right_navigation_bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #666666;
	/*background-color: #FFFFFF;*/
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	/*padding: 5px 5px 0px 5px;*/
	width : 230px;
	/*height : 150px;*/
	text-align: left;
	/*border : 1px solid black;*/
	/*border-color: #cccccc;*/
}

.right_n_box
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #666666;
	background-color: #FFFFFF;
	text-decoration: none;
	margin: 0px 0px 15px 0px;
	padding: 5px 5px 5px 5px;
	width : 230px;
	height : 100%;
	text-align: left;
	border : 1px;
	border-style: solid;
	border-color: #cccccc;
}

.right_n_box2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #666666;
	background-color: #FFFFFF;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 0px 5px;
	width : 230px;
	height : 250px;
	text-align: left;
	border : 1px;
	border-style: solid;
	border-color: #cccccc;
}

.right_n_box_locations
{
	padding-left:0px;
	padding-top:10px;
}
#locationsheader
{
	background:URL(../images/Locations.gif);
	width:240px;
	height:35px;
}

#locationswrapper
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #666666;
	background-color: #FFFFFF;
	text-decoration: none;
	margin: 0px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	width : 228px;
	height : 100%;
	text-align: left;
	border : 1px;
	border-style: solid;
	border-color: #cccccc;
}

#locationscolA 
{
	padding-left:5px;
	width:80px;
	float:left;
	margin-bottom : 5px;
}

#locationscolB {
	width: 100px;
	float:left;
	margin-bottom : 5px;
}

#content {
	font-family: Verdana;
	font-size: 70%;
	color: #666666;
	text-decoration: none;
	width: 525px;
	text-align: left;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	float: left;
	/*border : 1px solid black;*/
}

#content_fullpage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #666666;
	text-decoration: none;
	width: 780px;
	text-align: left;
	padding: 0px 10px 0px 10px;
	margin:  0px 0px 0px 0px;
	/*border : 1px solid black;*/
	float:right;
}

#contentPanel /* Inner Content Pane */
{
	text-align: left;
	border-collapse:collapse;
	padding: 0px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
}

#contentpane_inner /* Inside Inner Content Pane */
{
	text-align: left;
	border-collapse:collapse;
	padding: 0px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
	border : 1px solid balck;
}

#footer 
{
	clear:both;
	width : 900px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #999999;
	text-align: center;
	padding: 20px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
/*	border:1px solid black;*/
	line-height : 30px;
}

/***********************************
	DEFAULT PAGE SHADOW BOXES CSS 
***********************************/

/* set the image to use and establish the lower-right position */ 
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2 {
    background: transparent url(../images/demobox.png) no-repeat bottom right; 
} 
.cssbox { 
    width: 165px !important; /* intended total box width - padding-right(next) */
    width: 150px; /* IE Win = width - padding */
    padding-right: 15px; /* the gap on the right edge of the image (not content padding) */
    margin:  10px auto; /* use to position the box */
} 

/* set the top-right image */ 
.cssbox_head { 
    background-position: top right; margin-right: -15px; /* pull the right image over on top of border */
    padding-right: 40px; /* right-image-gap + right-inside padding */ 
} 

/* set the top-left image */ 
.cssbox_head h2 { 
    background-position: top left; 
    margin: 0; /* reset main site styles*/ 
    border: 0; /* ditto */ 
    padding: 25px 0 15px 40px; /* padding-left = image gap + interior padding ... no padding-right */ 
    height: auto !important; height: 1%; /* IE Holly Hack */ 
    font-family:Tahoma;
    font-size : 12px;
    color:#7FE6E6;
    text-align : center;
} 

/* set the lower-left corner image */ 
.cssbox_body { 
    background-position: bottom left; 
    margin-right: 5px; /* interior-padding right */ 
    padding: 1px 0 15px 20px; /* mirror .cssbox_head right/left */
} 

#div1 {
width: 170px;
float: left;
}

#div2 {
width: 170px;
float:left;
}
#div3 {
width: 170px;
float:left;
}




/***********************************
	LINKS
***********************************/

#bluelink
{
    color: Navy;
}

a.bluelink
{
    color: Navy;
    font-family: Tahoma;
    font-size: 11px;
    font-weight : bold;
    text-decoration: none;
}
/*a.bluelink:link
{
	
    color: Navy;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
    line-height:14px;
}
a.bluelink:visited {color:#444}
a.bluelink:hover, a:active {color:#900}
a.bluelink:hover {text-decoration:underline}*/

/*a, a:link, a:visited, a:hover, a:active {background:transparent;text-decoration:none;cursor:pointer}
a:link {color:#039}
a:visited {color:#444}
a:hover, a:active {color:#900}
a:hover {text-decoration:underline}*/

/*a {
	color: #666666;
	text-decoration: none;
}*/
a.small-navigation {
	color: #999999;
	text-decoration: none;
}

a.small-navigation:hover {
	color: #286ea0;
}

a.navigation {
	color: #666666;
	border-width: 0px 0px 0px 5px;
	border-color: #DEDEDE;
	border-style: solid;
	text-decoration: none;
	display: block;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-weight: normal;
}

a.navigation:hover {
	border-color: #FF9900;
	background-color: #EFEFEF;
}

/* Top Bar Navigation */
#top_bar {
	clear:both;
	padding-top:3px;
	margin-left: 30px;
}
#top_bar ul {
	float:left;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
}
#top_bar li {
	display:inline;
	margin:0;
	padding-left:45px;
}
a.top_bar:link
{
	
    color:#039;
    font-size: 11px;
    text-decoration: none;
    line-height:14px;
}
a.top_bar:visited {color:#444;font-size: 11px;}
a.top_bar:hover, a:active {color:#900;font-size: 11px;}
a.top_bar:hover {text-decoration:underline;font-size: 11px;}


/***********************************
	MISCELLANEOUS
***********************************/
hr {
	width: 100%;
	height: 0px;
	text-align: center;
	border-color: #CCCCCC;
	border-style: dashed;
	border-width: 0px 0px 1px 0px;
}

h1 {
	color: #FF9900;
	font-size: 180%;
	text-decoration: none;
	text-align: right;
	margin: 0px 0px 15px 0px;
	font-weight: normal;
	padding: 2px 50px 0px 0px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #FF9900;
	background-color: #FFFFFF;
}

p {
	border-color: #999999;
	border-style: dashed;
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 10px 0px;
	margin-top: 10px;
}

#navigation ul {	
list-style: none;
width: 160px;
margin: 0px 0px 0px 0px;
padding: 0;
}	

#navigation li {
margin-bottom: 0px;
}

#navigation li a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 70%;
font-weight: bold;
height: 20px;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0px 0px 10px;
background: #f4f4f4;
border-left: 4px solid #cccccc;
}	
	
#navigation li a:hover {
background: #D6EACE;
color: #286ea0;
}

.greybar
{
	background-image: url('../images/greybar.gif');
	background-repeat : no-repeat;
	height: 40px;
	width: 230px;
	padding: 12px 5px 0px 0px;
	margin: 5px 0px 0px 0px;
	text-align : center;
	vertical-align : text-bottom;
}

/*START Download table and demo/tutorial table*/
.table_downloads
{
	background-color:#ffffff;
	border:0;
	width:100%;
}
.table_downloads tr.titles
{
	background-color:#BBD9EE;
}
.table_downloads tr.content
{
	background-color:#FFFFFF;
}

.table_demos
{
	background-color:#ffffff;
	border:0;
	width:100%;
}
.table_demos tr.titles
{
	background-color:#BBD9EE;
}
.table_demos tr.content
{
	background-color:#FFFFFF;
}
/*END Download table and demo/tutorial table*/

.ul-list h5 {color:#002695;font-size:100%;text-transform:uppercase;margin-top:0}
.ul-list ul {padding-left:15px;margin:0;color: Navy;}
.ul-list ul li {line-height:1.4;color: Navy;}
.ul-list ul li a {font-weight:bold}
.ul-list ul li em {font-weight:normal;text-transform:uppercase}

.LH_wrapper {
	display: block;
	width: 185px;
	float: left;
}

#download {width:490px;margin-top:5px;margin-bottom:10px; background-color: #eee; border: 1px solid #cccccc;font-family:Tahoma; font-size:11px;  color:#636363; line-height:16px}
#download a {font-weight:bold;}

.separator a:link,  #separator a:visited {
	color:#000;
	}

.separator {
	clear:both;
	margin:0 0 10px 0;
	border-top:5px solid #fff;
	height:29px;
	background:#f5f5f5 url("../images/sep2.gif") top right no-repeat;
	}

.separator p {
	padding:0 10px;
	margin:0;
	line-height:29px;
	height:29px;
	background:transparent url("../images/sep1.gif") top left no-repeat;
	border-style: none;
	}
	
#features .rounded
{
	padding:0 0 0 11px;
	margin: 10px 5px;
	background:url(../images/tsr-l.gif) top left no-repeat;
}
#features .rounded h1, #features .rounded h2
{
	background: transparent url(../images/tsr-r.gif) top right no-repeat;
	margin:0;
	padding: 0.6em 0 0.5em 0;
	line-height: 1.1em;
	text-transform: none;
	font-size : 14px;
}
#features .rounded h1 span, #features .rounded h2
{
    color: #507ab2;
}

#features .rounded p, #features .reg, #features .rounded div.p, #features .rounded .roundedMain #featureLeft
{
	margin:0 0 0 -11px;
	padding:0 11px 0.5em 11px;
	background:#fff;
	border-style: solid;
	border-color:#d8d8d8;
	border-width:0 0 0 1px;
}


#features .rounded .roundedMain
{
    border-style: solid;
	border-color: #d8d8d8;
	border-width:0 1px 0 0;
}
#features .rounded .roundedEnd
{
	margin:0 0 0 -11px;
	padding-left:11px;
	background:url("../images/tsr-l.gif") bottom left no-repeat;
}
#features .rounded .roundedEnd div
{
	padding:0 10px 10px 0;
	background:url("../images/tsr-r.gif") bottom right no-repeat;
	height: 6px;
}
* html #features .rounded .roundedEnd div
{
    margin: 0;
    padding: 0;
}

#persistent .columnA
{
    width: 49%;
    float: left;
    padding-bottom: 200px;
    margin-bottom: -200px;
}
#persistent .columnB
{
    float: right;
    width: 49%;
    padding-bottom: 200px;
    margin-bottom: -200px;
}
#features #persistent .rounded
{
    margin-top: 0;
    padding-top: 0;
}
#persistent div p.prop
{
    padding-bottom: 1000px;
    margin-bottom: -1000px;
}
#persistent .letterbox
{
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* Left Hand Navigation Styles */
.LH_navigation {
	font-family:Tahoma;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

a.LHSHome, a.LHSHome:visited, a.LHSHome:active, a.LHSHome:hover{
	font-size: 16px;
	font-family:Tahoma;
	font-weight : bold;
	color: #007FC1;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 165px;
	border-left-width: 1px;
	border-left-color: #d6ccca;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-color: #007FC1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-left-color: #007FC1;
	border-bottom-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-right-color: #007FC1;
	border-bottom-color: #007FC1;
	background-color: #FFFFFF;
}

.first-tier_nav {
	font-family:Tahoma;
}
.first-tier_nav a:link, .first-tier_nav a:visited {
	color:#636363;
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 165px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #d6ccca;
	border-right-color: #d6ccca;
	border-bottom-color: #d6ccca;
	border-left-color: #d6ccca;
	background-image: url(../images/LHN_bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	background-color: #FFFFFF;
}
.first-tier_nav a:hover {
	color:#636363;
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 165px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #d6ccca;
	border-right-color: #d6ccca;
	border-bottom-color: #d6ccca;
	border-left-color: #d6ccca;
	background-image: url(../images/LHN_bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	background-color: #f5f5f5;
}
#first-tier_navON {
	color:#636363;
	font-size: 12px;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 155px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C4B6B3;
	border-right-color: #C4B6B3;
	border-bottom-color: #C4B6B3;
	border-left-color: #C4B6B3;
	background-image: url(../images/LHN_bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	background-color: #f5f5f5;
}

.second-tier_nav {
	font-family:Tahoma;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C4B6B3;
	border-right-color: #C4B6B3;
	border-bottom-color: #C4B6B3;
	border-left-color: #C4B6B3;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.second-tier_nav a:link, .second-tier_nav a:visited {
	color:#636363;
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 25px;
	width: 150px;
	background-image: url(../images/LHN_2ndtierbullet.gif);
	background-repeat: no-repeat;
	background-position: 15px 11px;
	background-color: #FFFFFF;
	border: none;
}
.second-tier_nav a:hover {
	color: #007FC1;
	font-size: 11px;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 25px;
	width: 150px;
	background-image: url(../images/LHN_2ndtierbullet.gif);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	background-color: #f5f5f5;
	border-top: 1px solid #dedede;
	border-right: 1px none #dedede;
	border-bottom: 1px solid #dedede;
	border-left: 1px none #dedede;
}

/*.learnmoreabout dt { background: url(../images/learnmoreabout.png) 21px 0 no-repeat; width: 194px; height: 43px; }*/
.learnmoreabout dt strong { font-size:14px;}
.learnmoreabout dd { margin-bottom: 12px; }
.learnmoreabout ul { margin: 0.5em 27px 0 5px; list-style: none; }
.learnmoreabout li { margin-left: 1px; padding: 0 0 0.75em 20px; background: url(../images/learnmoreaboutmarker.gif) left 0.1em no-repeat; }

.case { background: url(../images/casedt.jpg) no-repeat; }
.case dt { padding: 10px 75px 0 35px; color: #1D62B7; font-size: 1.5em; }
.case strong { display: block; margin: 1em 0; }
.case p { margin: 0 26px 0 22px; padding: 0 7px 1em; border-left: 1px solid #D3D7D8; border-right: 1px solid #D3D7D8; }
.case .more { background: url(../images/casemorein.gif) bottom no-repeat; border: none; margin: 0; padding: 0 30px 1em; }
.case .more a { color: #16A0FF; }

.list dt strong {padding-left:0px;border:1px solid black;}
.list dd { margin-bottom: 0 0 0 0; }
.list ul { margin: 0.5px 17px 0 0px; list-style: none; }
.list li { margin-bottom: 1em; padding-left: 23px; background: url(../images/marker.png) left 0.1em no-repeat;width:200px; }

.listtick dt strong {padding-left:0px;border:1px solid black;}
.listtick dd { margin-bottom: 0 0 0 0; }
.listtick ul { padding-left:10px;margin:0; list-style: none; }
.listtick li { margin-bottom: 1em; padding-left: 20px; background: url(../images/shortListArrow.gif) left 0.2em no-repeat;}
.listtick ul li {line-height:1.2;color: Navy;}
.listtick ul li a {font-weight:bold}

#home_page2 .container .left {width: 230px;	float: left}
#home_page2 .container .left .position {background: url(../images/bg_inf_blocknew.gif) top left no-repeat; padding:0 0 0 15px; margin-top:18px}
#home_page2 .container .left .position .inner {background: white url(../images/bg_inf_block2.gif) top right no-repeat; border-top: 4px solid #b0b3b5}
#home_page2 .container .left .position .inner2 {background: transparent url(../images/bg_inf_block3new.gif) bottom right no-repeat; font-size: 7.5pt; padding: 17px 10px 22px 17px}
#home_page2 .container .left .position .inner2 div.link {background: url(../images/mk_gr.gif) center left no-repeat; padding: 0 10px 0 15px}
.hl_archive {background: url(../images/mk_archive.gif) top left no-repeat; padding: 0 0 0px 15px; margin-top: 3px}

.right2 {width: 220px; float: left; background: transparent url(../images/bg_right_title.gif) top left no-repeat; }
.right2 .position {margin: 10px 15px 0 0; background: transparent  url(../images/bg_right_hl.gif) top left repeat-y}
.right2 .inner { padding: 5px 20px 25px 10px; background: transparent  url(../images/bg_right_sdw.gif) bottom right no-repeat; font-size: 11px; line-height:16px}
.right2 .position .hd {padding: 6px 10px 0 10px; font-weight:bold; text-transform:uppercase; color:#066dd5; background:/*#fafafa*/transparent url(../images/bg_right_hl_top.gif) top right no-repeat}

/* Product Requirements table style */
.tableStyle1
{
	font-size: 11px;
	border: 1px solid #e9e9e9;
	width: 100%;
}
.tableStyle1 TD
{
	border: 1px solid #fff;
	border-right: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	text-align:center;
}
.tableStyle1 .first
{
	padding-left: 4px;
}
.even
{
	background-color: #fafafa;
	text-align: center;
}
.odd
{
	text-align: center;
	background-color: white;
}
.tableStyle1Header
{
	background-color: #D6D6D6;
	color: #666666;
	font-weight: bold;
	padding: 3px 0px;
}
.tableStyle1Header TD
{
	background-color: #9AAFD8;
	border: 0px;
	border-left: 1px solid #e4f6fe;
	color : #ffffff;
}